Subject: Bernoulli Box
From: "D. Kim Stickler" <[email-masked]>
To: LightWave <[email-masked]>
Date: Tue, 14 Jun 1994 23:54:25 -0400 (EDT)

Hi folks!
	I'm new to the list, so somebody let me know if this is an
inappropriate or clumsy  mailing.
	I just bought a Bernoulli Box for my 2000. Now, I can probably
figure out how to connect it to the C-Ltd controller, but the (very
limited) instructions mention a software device driver. HELP! What is it
and where do I get one?
	Thanks for any and all help.
	(PS. Any special tricks I should know about?)

Kim Stickler
[email-masked]
Columbus,Ohio